@import url(https://cdn.jsdelivr.net/npm/yakuhanjp@3.3.1/dist/css/yakuhanjp.min.css);
@import url(https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500&display=swap&subset=japanese);
/*! このCSSはコンパイルされています。直接編集しないでください。 */
abbr,address,article,aside,audio,b,blockquote,body,caption,cite,code,dd,del,dfn,dialog,div,dl,dt,em,fieldset,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0}
body{line-height:1}
article,aside,dialog,figure,footer,header,hgroup,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}
a{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:0 0}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
body{font-family:YakuHanJP,'Noto Sans JP',YuGothic,'Yu Gothic',Meiryo,'メイリオ','MS PGothic','ＭＳ Ｐゴシック',sans-serif;font-size:14px;font-weight:400;line-height:1.6;color:#333;background:#fff;letter-spacing:.05em;-webkit-text-size-adjust:100%;min-width:960px}
body *{outline:0;box-sizing:border-box;font-feature-settings:'palt' 1}
body :after,body :before{box-sizing:border-box}
h1,h2,h3,h4,h5,h6{font-weight:400;line-height:1.4}
h1{font-size:2.125rem}
h2{font-size:1.75rem}
h3{font-size:1.625rem}
h4{font-size:1.375rem}
h5{font-size:1.25rem}
h6{font-size:1.125rem}
img{pointer-events:none;-webkit-tap-highlight-color:transparent;-webkit-backface-visibility:hidden;height:auto;vertical-align:bottom}
a{transition:opacity .3s;font-weight:400;color:#333;text-decoration:none}
a:hover{opacity:.6}
a[href^='tel:']{cursor:default;pointer-events:none}
em,strong{font-weight:400;font-style:normal}
dl dt{font-weight:400}
ol,ul{list-style:none}
figure{line-height:0}
figure figcaption{line-height:1.6}
table{width:100%}
table th{text-align:left;font-weight:400}
iframe{border:none}
button,input,select,textarea{-webkit-appearance:none;-moz-appearance:none;appearance:none;width:100%;padding:0;border:none;border-radius:0;font-family:YakuHanJP,'Noto Sans JP',YuGothic,'Yu Gothic',Meiryo,'メイリオ','MS PGothic','ＭＳ Ｐゴシック',sans-serif;font-size:14px;font-weight:400;line-height:1.6;color:#333;background:#fff;letter-spacing:.05em;-webkit-text-size-adjust:100%}
textarea{resize:vertical;vertical-align:bottom}
button,input[type=button],input[type=reset],input[type=submit]{transition:opacity .3s;cursor:pointer}
button:hover,input[type=button]:hover,input[type=reset]:hover,input[type=submit]:hover{opacity:.6}
.pc-hide{display:none}
.sp-hide{display:block}
.en{font-family:YakuHanJP,'Noto Sans JP',YuGothic,'Yu Gothic',Meiryo,'メイリオ','MS PGothic','ＭＳ Ｐゴシック',sans-serif;letter-spacing:.05em}
.tal{text-align:left}
.tar{text-align:right}
.tac{text-align:center}
.mt10{margin-top:10px}
.mb10{margin-bottom:10px}
.lh14{line-height:1.4}
.lh18{line-height:1.8}
.lh20{line-height:2}
.m_txt_h2-flower{margin-bottom:35px;text-align:center}
.m_txt_h2-flower img{height:30px}
.m_txt_h3-flower{font-size:1.5rem;position:relative;padding:0 0 10px 40px;border-bottom:1px solid #e6e6e6}
.m_txt_h3-flower:before{content:'';position:absolute;margin:auto;top:2px;left:0;width:28px;height:28px;background:url(/entrance/asset/img/i_flower.png) no-repeat;background-size:28px auto}
.m_box_fixed{width:960px;margin:0 auto}
.m_form_people input,.m_form_txt{background:#f2f2f2;padding:13px 15px;border-radius:10px}
.m_form_people input:placeholder-shown,.m_form_txt:placeholder-shown{color:#e6e6e6}
.m_form_people input::-webkit-input-placeholder,.m_form_txt::-webkit-input-placeholder{color:#e6e6e6}
.m_form_people input:-moz-placeholder,.m_form_txt:-moz-placeholder{color:#e6e6e6;opacity:1}
.m_form_people input::-moz-placeholder,.m_form_txt::-moz-placeholder{color:#e6e6e6;opacity:1}
.m_form_people input:-ms-input-placeholder,.m_form_txt:-ms-input-placeholder{color:#e6e6e6}
.m_form_meeting.end{padding-bottom:5px}
.m_form_meeting h4{font-size:1rem;margin-bottom:7px}
.m_form_meeting .check-group>span{display:block}
.m_form_meeting .check-group>span+span{margin-top:4px}
.m_form_meeting .check-group>span label{display:inline-block;cursor:pointer}
.m_form_meeting .check-group>span label+label{margin-left:15px}
.m_form_meeting .check-group>span label input{display:none}
.m_form_meeting .check-group>span label span{position:relative;padding-left:25px}
.m_form_meeting .check-group>span label span:before{content:'';position:absolute;margin:auto;top:5px;left:0;width:16px;height:16px;border-radius:50px;border:1px solid #e6e6e6}
.m_form_meeting .check-group>span label input:checked+span:before{border:5px solid #8989c4}
.m_form_people input{width:100px;margin-right:5px}
.m_form_people .total{font-size:.875rem;color:#f09f43;padding-left:20px}
.m_form_agree{margin-top:40px}
.m_form_agree .inner{display:flex;align-items:center;justify-content:center;font-size:1rem}
.m_form_agree .inner span{display:inline-block;width:25px;height:25px;margin-right:10px}
.m_form_agree .inner span label{display:inline-block;width:25px;height:25px;cursor:pointer}
.m_form_agree .inner span label input{display:none}
.m_form_agree .inner span label input:checked+span{border:8px solid #8989c4}
.m_form_agree .inner span label span{border-radius:50px;border:1px solid #e6e6e6;text-indent:-999px;overflow:hidden}
.m_form_agree .inner a{text-decoration:underline}
.m_form_agree .error{text-align:center;color:#ed1c24;margin-top:15px}
.m_form_format dl{font-size:1rem;display:flex;border-top:1px solid #e6e6e6}
.m_form_format dl.end{border-bottom:1px solid #e6e6e6}
.m_form_format dl dt{flex-shrink:0;width:270px;padding-top:33px}
.m_form_format dl dt .req{font-size:.625rem;display:inline-block;position:relative;padding:4px 10px 5px;line-height:1;top:-2px;background:#f09f43;color:#fff;margin-right:10px}
.m_form_format dl dd{width:100%;padding:20px 0}
.m_form_format dl dd>:nth-child(n+2){margin-top:15px}
.m_form_format dl dd .multi{padding-top:13px;color:#f09f43}
.m_form_format dl dd #mailError{margin:0}
.m_form_format dl dd div.error,.m_form_format dl dd label.error{font-size:.75rem;display:block;margin-top:10px;color:#ed1c24}
.m_form_format dl dd div.error+.error,.m_form_format dl dd label.error+.error{margin-top:0}
.m_form_format dl.sex dt{padding-top:20px}
.m_form_format.confirm .conf-hide{display:none}
.m_form_format.confirm dt{padding-top:20px}
.m_form_format.confirm dd>:nth-child(n+2){margin-top:5px}
.m_form_format.confirm dd .m_form_select:after{display:none}
.m_form_btn{display:flex;justify-content:center;text-align:center;margin-top:40px}
.m_form_btn a,.m_form_btn button{font-size:1.125rem;width:300px;cursor:pointer;position:relative;padding:15px;background:#e6e6e6;border-radius:10px}
.m_form_btn a.back,.m_form_btn button.back{margin:0 20px 0 0}
.m_form_btn a.next,.m_form_btn button.next{background:#8989c4;color:#fff}
.m_cms_wysiwyg>*{margin-top:15px}
.m_cms_wysiwyg>:first-child{margin:0}
.m_cms_wysiwyg h2{font-size:1.75rem;margin-top:60px;border-top:3px solid #333;padding:15px 0}
.m_cms_wysiwyg h3{font-size:1.625rem;margin-top:40px;padding:10px 15px 12px;border:1px solid #e6e6e6;border-left:3px solid #333}
.m_cms_wysiwyg h4{font-size:1.375rem;margin-top:30px;padding:6px 15px 7px;background:#333;color:#fff}
.m_cms_wysiwyg h5{font-size:1.25rem;margin-top:30px;padding-left:15px;border-left:3px solid #333}
.m_cms_wysiwyg h6{font-size:.875rem;margin-top:30px;display:inline-block;padding:7px 10px;background:#333;color:#fff;line-height:1.6}
.m_cms_wysiwyg ul{margin-top:30px}
.m_cms_wysiwyg ul li{position:relative;margin-top:8px;padding-left:1em}
.m_cms_wysiwyg ul li:first-child{margin-top:0}
.m_cms_wysiwyg ul li:before{content:'';position:absolute;margin:auto;top:10px;left:0;width:4px;height:4px;border-radius:50%;background:#333}
.m_cms_wysiwyg ol{counter-reset:no;margin-top:30px}
.m_cms_wysiwyg ol li{position:relative;margin-top:8px;padding-left:1.5em}
.m_cms_wysiwyg ol li:first-child{margin-top:0}
.m_cms_wysiwyg ol li:before{counter-increment:no;content:counter(no) '.';position:absolute;top:0;left:0}
.m_cms_wysiwyg blockquote{border:1px solid #e6e6e6;border-bottom:2px solid #e6e6e6;padding:20px}
.m_cms_wysiwyg blockquote *{margin-top:15px}
.m_cms_wysiwyg blockquote :first-child{margin:0}
.m_cms_wysiwyg p:after{content:'';display:block;clear:both}
.m_cms_wysiwyg p strong{font-weight:700!important}
.m_cms_wysiwyg a{text-decoration:underline;transition:all .3s;color:#333}
.m_cms_wysiwyg a:hover{opacity:.6}
.m_cms_wysiwyg a[target=_blank]:after{content:'';display:inline-block;position:relative;width:10px;height:10px;margin:0 7px;background:url(/entrance/asset/img/i_blank_bk.svg);background-size:10px}
.m_cms_wysiwyg img{display:block;height:auto}
.m_cms_wysiwyg img.size-thumbnail{width:375px}
.m_cms_wysiwyg img.size-medium{width:375px}
.m_cms_wysiwyg img.size-full{width:100%}
.m_cms_wysiwyg .aligncenter{margin:0 auto}
.m_cms_wysiwyg .alignright{float:right;margin:8px 0 0 10px}
.m_cms_wysiwyg .alignleft{float:left;margin:8px 15px 0 0}
.m_cms_wysiwyg div.aligncenter{margin:25px 0 0 0;text-align:center}
.m_cms_wysiwyg div.aligncenter img{display:inline}
.m_cms_wysiwyg div.alignright{margin:24px 0 20px 10px}
.m_cms_wysiwyg div.alignleft{margin:24px 10px 20px 0}
.m_cms_wysiwyg .wp-caption-text{font-size:.75rem;margin-top:5px;line-height:1.4}
.m_cms_wysiwyg .wp-playlist{margin-top:30px}
.m_cms_wysiwyg .wp-playlist .wp-playlist-item{padding:0;border-bottom:1px solid #e6e6e6}
.m_cms_wysiwyg .wp-playlist .wp-playlist-item .wp-playlist-caption{padding:5px 0}
.m_cms_wysiwyg .wp-playlist .wp-playlist-item .wp-playlist-item-length{top:6px}
.m_cms_wysiwyg .gallery{display:flex;flex-wrap:wrap;margin:10px 0 20px -10px}
.m_cms_wysiwyg .gallery .gallery-item{padding:10px 0 0 10px;text-align:left!important}
.m_cms_wysiwyg .gallery .gallery-item a{display:block;line-height:0}
.m_cms_wysiwyg .gallery .gallery-item a figure img{width:100%;height:auto}
.m_cms_wysiwyg .gallery .gallery-item a figure figcaption{font-size:.75rem;margin-top:5px;line-height:1.4}
.m_cms_wysiwyg .gallery-columns-1 .gallery-item{width:100%}
.m_cms_wysiwyg .gallery-columns-2 .gallery-item{width:50%}
.m_cms_wysiwyg .gallery-columns-3 .gallery-item{width:33.33333%}
.m_cms_wysiwyg .gallery-columns-4 .gallery-item{width:25%}
.m_cms_wysiwyg .gallery-columns-5 .gallery-item{width:20%}
.m_cms_wysiwyg .gallery-columns-6 .gallery-item{width:16.66667%}
.m_cms_wysiwyg .gallery-columns-7 .gallery-item{width:14.28571%}
.m_cms_wysiwyg .gallery-columns-8 .gallery-item{width:12.5%}
.m_cms_wysiwyg .gallery-columns-9 .gallery-item{width:11.11111%}
.m_cms_wysiwyg iframe{width:100%;height:420px}
.m_cms_wysiwyg .mceTemp .wp-caption{width:auto!important}
#l_container{position:relative;z-index:1}
#l_container section{padding-top:100px}
#l_container section:last-child{padding-bottom:100px}
#page_top #main-img{padding-top:50px}
#page_top #greeting{padding-top:50px;overflow:hidden}
#page_top #greeting .lead{font-size:1rem;position:relative;line-height:2}
#page_top #greeting .lead:after{content:'';display:block;position:absolute;top:-60px;right:-60px;width:430px;height:526px;background:url(/entrance/asset/img/top/greeting_bg.png) no-repeat center top;background-size:430px auto}
#page_top #greeting .renewal{position:relative;margin-top:40px}
#page_top #greeting .renewal .row{display:flex;flex-wrap:wrap;margin:0 0 0 -10px;position:relative;z-index:1}
#page_top #greeting .renewal .row>*{width:33.33333%;padding:0 0 0 10px}
#page_top #greeting .renewal .row img{width:100%}
#page_top #greeting .tour{margin-top:100px}
#page_top #greeting .tour .box{margin-top:40px}
#page_top #greeting .tour .box h4{font-size:1.25rem;color:#3a2654;margin-bottom:15px}
#page_top #greeting .tour .box .txt-box p{font-size:1rem;line-height:2}
#page_top #greeting .tour .box .txt-box p+p{margin-top:13px}
#page_top #admission dl{font-size:1rem;display:flex;flex-wrap:wrap;border-top:1px solid #e6e6e6;border-right:1px solid #e6e6e6;border-left:1px solid #e6e6e6}
#page_top #admission dl dd,#page_top #admission dl dt{border-bottom:1px solid #e6e6e6;padding:15px 20px;line-height:1.8}
#page_top #admission dl dt{flex-shrink:0;width:20%;background:#fffbf2;color:#f09f43}
#page_top #admission dl dd{width:80%}
#page_top #admission dl dd p+p{margin-top:10px}
#page_top #flow ol li{position:relative}
#page_top #flow ol li:after{content:'';position:absolute;margin:auto;bottom:-33px;right:0;left:0;width:26px;height:19px;background:url(/entrance/asset/img/top/flow_arr.svg) no-repeat;background-size:26px auto}
#page_top #flow ol li:last-child:after{display:none}
#page_top #flow ol li+li{margin-top:45px}
#page_top #flow ol li.end dl{position:relative;border:2px solid #f09f43}
#page_top #flow ol li.end dl:after{content:'';position:absolute;margin:auto;bottom:-25px;right:10px;width:145px;height:110px;background:url(/entrance/asset/img/top/flow_end.png) no-repeat;background-size:145px auto}
#page_top #flow ol li.end dl dt{background:#f09f43}
#page_top #flow ol li.end dl dd h3{color:#f09f43}
#page_top #flow ol li dl{display:table;width:100%;border:2px solid #8989c4;border-radius:10px}
#page_top #flow ol li dl dd,#page_top #flow ol li dl dt{display:table-cell;vertical-align:middle;padding:15px 20px}
#page_top #flow ol li dl dt{font-size:1.25rem;flex-shrink:0;width:25%;background:#8989c4;color:#fff;border-radius:7px 0 0 7px}
#page_top #flow ol li dl dd{width:75%}
#page_top #flow ol li dl dd h3{font-size:1.25rem;color:#3a2654}
#page_top #flow ol li dl dd p{font-size:1rem;margin-top:5px}
#page_top #faq dl{border:2px solid #8989c4;border-radius:10px}
#page_top #faq dl+dl{margin-top:40px}
#page_top #faq dl dt{font-size:1.125rem;position:relative;background:#8989c4;border-radius:7px;color:#fff;padding:15px 20px 15px 90px;transition:border-radius .3s;cursor:pointer}
#page_top #faq dl dt:before{content:'';position:absolute;margin:auto;top:-15px;left:19px;width:50px;height:60px;background:url(/entrance/asset/img/top/faq_q.png) no-repeat;background-size:50px auto}
#page_top #faq dl dt:after{content:'';position:absolute;margin:auto;top:23px;right:19px;width:20px;height:15px;background:url(/entrance/asset/img/top/faq_arr.svg) no-repeat;background-size:20px auto;transform:rotate(180deg);transition:transform .3s,top .3s}
#page_top #faq dl dt.is-acc{border-radius:7px 7px 0 0}
#page_top #faq dl dt.is-acc:after{transform:rotate(0)}
#page_top #faq dl dd{font-size:1rem;line-height:1.8;position:relative;padding:25px 20px 25px 90px;display:none}
#page_top #faq dl dd:before{content:'';position:absolute;margin:auto;top:12px;left:19px;width:50px;height:60px;background:url(/entrance/asset/img/top/faq_a.png) no-repeat;background-size:50px auto}
#page_top #contact h3{font-size:1.5rem;text-align:center;margin-bottom:20px}
#page_top #contact .tel{text-align:center;border:2px solid #e6e6e6;padding:30px;border-radius:10px;margin-top:40px}
#page_top #contact .tel .no{line-height:.7}
#page_top #contact .tel .no a{font-size:3.375rem;color:#f09f43;letter-spacing:.075em;display:inline-block}
#page_top #contact .tel .no a:before{content:'';display:inline-block;position:relative;width:38px;height:38px;background:url(/entrance/asset/img/top/contact_tel.svg) no-repeat;background-size:38px auto;margin-right:10px}
#page_top #contact .tel .time{font-size:1.125rem;margin-top:15px}
#page_top #contact .form{margin-top:50px}
#page_top #contact .form .notes{font-size:.8125rem;margin-top:17px;color:#ed1c24}
#page_top #contact .form .privacy{margin-top:40px}
#page_top #contact .form .privacy .box{border:2px solid #e6e6e6;padding:30px;overflow-y:scroll;line-height:1.8;height:300px}
#page_top #contact .form .privacy .box h4,#page_top #contact .form .privacy .box h5{font-size:1rem;font-weight:700}
#page_top #contact .form .privacy .box h4{margin-top:30px}
#page_top #contact .form .privacy .box h4:first-child{margin-top:0}
#page_top #contact .form .privacy .box h5{margin:15px 0 5px}
#page_top #contact .form .privacy .box p{margin-top:5px}
#page_top #contact .form .privacy .box ul li{position:relative;padding-left:1em}
#page_top #contact .form .privacy .box ul li:before{content:'';position:absolute;margin:auto;top:10px;left:0;width:4px;height:4px;border-radius:50%;background:#333}
#page_top #contact .form .privacy .agree{font-size:1rem;text-align:center;margin-top:40px}
#page_top #contact .form .error-page{text-align:center}
#page_top #contact .form .error-page h4{font-size:1rem;color:#ed1c24;margin-bottom:15px}
#page_top #contact .form .error-page .error_messe{font-size:1rem;color:#ed1c24;line-height:2}
#page_top #contact .form .confirm-page h4{font-size:1rem;margin-bottom:30px;text-align:center}
#page_top #contact .form .thanks{text-align:center;margin-top:50px}
#page_top #contact .form .thanks h4{font-size:1.75rem}
#page_top #contact .form .thanks .txt{font-size:1.125rem;margin:20px 0 30px;line-height:2}
#page_top #contact .form .thanks .btn a{font-size:1.125rem;display:inline-block;background:#8989c4;padding:15px 40px;color:#fff;border-radius:10px}
.entrance-list{display:grid;justify-content:center;gap:0 30px;grid-template-columns:repeat(4,140px);justify-content:center}
.entrance-list li a{display:block;background:#8989c4;padding:8px 20px;color:#fff;border-radius:50px;text-align:center}
#page_top #schedule .conten02{margin-top:100px}
#page_top #schedule .conten02 .content-ttl{margin-bottom:35px;text-align:center}
#page_top #schedule .conten02 h3{font-weight:700;margin-bottom:15px}
#page_top #schedule .conten02 .tbl-wrap table tbody tr .item2,#page_top #schedule .conten02 .tbl-wrap table td,#page_top #schedule .conten02 .tbl-wrap table th{width:25%}
#page_top #schedule .tbl-wrap table th p span{font-size:16px}
#page_top #schedule .tbl-wrap table{border:2px solid #ffe6b0}
#page_top #schedule .tbl-wrap table td,#page_top #schedule .tbl-wrap table th{padding:15px;vertical-align:middle}
#page_top #schedule .tbl-wrap table th{font-size:1.125rem}
#page_top #schedule .tbl-wrap table td{font-size:1rem}
#page_top #schedule .tbl-wrap table thead{background:#ffe6b0}
#page_top #schedule .tbl-wrap table thead th{text-align:center}
#page_top #schedule .tbl-wrap table thead th:nth-child(n+2){border-left:2px solid #fff}
#page_top #schedule .tbl-wrap table tbody tr:nth-child(odd) td,#page_top #schedule .tbl-wrap table tbody tr:nth-child(odd) th{background:#fffbf2}
#page_top #schedule .tbl-wrap table tbody tr td{border-left:2px solid #fff}
#page_top #schedule .tbl-wrap table tbody tr td p.day{margin-top:20px}
#page_top #schedule .tbl-wrap table tbody tr td p.day:first-child{margin-top:0}
#page_top #schedule .tbl-wrap table tbody tr td dl{position:relative;border:1px solid #d3d2d0}
#page_top #schedule .tbl-wrap table tbody tr td dl+dl{top:-1px}
#page_top #schedule .tbl-wrap table tbody tr td dl dt{font-weight:500;cursor:pointer;padding:5px 13px}
#page_top #schedule .tbl-wrap table tbody tr td dl dt:after{content:'';position:absolute;margin:auto;top:15px;right:15px;width:0;height:0;border-style:solid;border-right:5px solid transparent;border-left:5px solid transparent;border-top:7px solid #d3d2d0;border-bottom:0;transition:transform .3s}
#page_top #schedule .tbl-wrap table tbody tr td dl dt.is-acc:after{transform:rotate(180deg)}
#page_top #schedule .tbl-wrap table tbody tr td dl dd{display:none;font-size:14px;padding:0 13px 8px}
#page_top #schedule .tbl-wrap table tbody tr td span{padding-left:7px;color:#8989c4}
#page_top #schedule .tbl-wrap table tbody tr td .thanks{font-size:.875rem;text-align:left;margin-top:5px}
#page_top #schedule .tbl-wrap table tbody tr td p.pdf{margin-top:20px}
#page_top #schedule .tbl-wrap table tbody tr td p.pdf a{position:relative;display:inline-block;text-decoration:underline;color:#8989c4}
#page_top #schedule .tbl-wrap table tbody tr td p.pdf a:after{content:'';display:inline-block;position:relative;top:3px;width:18px;height:18px;background:url(../img/i_pdf.svg) no-repeat center;background-size:100% auto;margin-left:5px}
#page_top #schedule .tbl-wrap table tbody tr .item1,#page_top #schedule .tbl-wrap table tbody tr .item2,#page_top #schedule .tbl-wrap table tbody tr .item3{position:relative}
#page_top #schedule .tbl-wrap table tbody tr .item1:before,#page_top #schedule .tbl-wrap table tbody tr .item2:before,#page_top #schedule .tbl-wrap table tbody tr .item3:before{display:none}
#page_top #schedule .tbl-wrap table tbody tr .item1{width:20%}
#page_top #schedule .tbl-wrap table tbody tr .item1:before{content:'項目'!important}
#page_top #schedule .tbl-wrap table tbody tr .item2{width:50%}
#page_top #schedule .tbl-wrap table tbody tr .item2:before{content:'日程'!important}
#page_top #schedule .tbl-wrap table tbody tr .item3{width:25%}
#page_top #schedule .tbl-wrap table tbody tr .item3:before{content:'時間'!important}
#page_top #schedule .notes{font-size:14px;line-height:1.8}
@media screen and (max-width:767px){
body{font-family:YuGothic,'Yu Gothic',Meiryo,'メイリオ','MS PGothic','ＭＳ Ｐゴシック',sans-serif}
body{min-width:100%;font-size:12px}
h1{font-size:1.375rem}
h2{font-size:1.375rem}
h3{font-size:1.375rem}
h4{font-size:1rem}
h5{font-size:1rem}
h6{font-size:1rem}
img{width:100%}
a[href^='tel:']{pointer-events:auto}
button,input,select,textarea{font-family:YuGothic,'Yu Gothic',Meiryo,'メイリオ','MS PGothic','ＭＳ Ｐゴシック',sans-serif}
button,input,select,textarea{font-size:12px}
.pc-hide{display:block}
.sp-hide{display:none}
.en{font-family:YuGothic,'Yu Gothic',Meiryo,'メイリオ','MS PGothic','ＭＳ Ｐゴシック',sans-serif}
.lh18{line-height:1.6}
.lh20{line-height:1.6}
.m_txt_h2-flower{margin-bottom:25px}
.m_txt_h2-flower img{width:auto;height:22px}
.m_txt_h2-flower.line2 img{width:auto;height:43px}
.m_txt_h3-flower{font-size:1.125rem;padding:0 0 10px 27px;font-weight:700}
.m_txt_h3-flower:before{width:20px;height:20px;background-size:20px auto}
.m_box_fixed{width:100%;padding:0 20px}
.m_form_people input,.m_form_txt{padding:10px 13px}
.m_form_meeting{display:flex}
.m_form_meeting h4{font-size:.75rem;flex-shrink:0;width:80px;font-weight:700}
.m_form_meeting .check-group>span label span{padding-left:23px}
.m_form_meeting .check-group>span label span:before{top:-1px;width:16px;height:16px}
.m_form_people input{width:70px}
.m_form_people .total{font-size:.75rem;padding-left:13px}
.m_form_agree{margin-top:30px}
.m_form_agree .inner{font-size:.75rem}
.m_form_agree .inner span{width:20px;height:20px}
.m_form_agree .inner span label{width:20px;height:20px}
.m_form_agree .inner span label input:checked+span{border:6px solid #8989c4}
.m_form_format dl{font-size:.75rem;display:block}
.m_form_format dl dt{padding:12px 0 10px 0}
.m_form_format dl dt .req{padding:3px 10px 2px}
.m_form_format dl dt .req{top:-1px}
.m_form_format dl dd{padding:0 0 15px}
.m_form_format dl dd>:nth-child(n+2){margin-top:10px}
.m_form_format dl dd .multi{padding-top:0}
.m_form_format dl dd div.error,.m_form_format dl dd label.error{font-size:.625rem;margin-top:5px;color:#ed1c24}
.m_form_format dl.sex dt{padding:12px 0 10px 0}
.m_form_format.confirm dt{padding:12px 0 10px 0}
.m_form_btn{margin-top:30px}
.m_form_btn a,.m_form_btn button{font-size:.875rem;width:200px}
.m_cms_wysiwyg>*{margin-top:10px}
.m_cms_wysiwyg h2{font-size:1.375rem;border-top:2px solid #e6e6e6;padding:8px 0;margin-top:30px}
.m_cms_wysiwyg h3{font-size:1.375rem;margin-top:20px;padding:4px 10px}
.m_cms_wysiwyg h4{font-size:1rem;margin-top:20px;padding:4px 10px}
.m_cms_wysiwyg h5{margin-top:20px;padding-left:10px}
.m_cms_wysiwyg h6{font-size:.75rem;margin-top:20px}
.m_cms_wysiwyg ul{margin-top:20px}
.m_cms_wysiwyg ul li:before{top:8px}
.m_cms_wysiwyg ol{margin-top:20px}
.m_cms_wysiwyg blockquote{padding:15px}
.m_cms_wysiwyg blockquote *{margin-top:10px}
.m_cms_wysiwyg img.size-thumbnail{width:100%}
.m_cms_wysiwyg img.size-medium{width:100%}
.m_cms_wysiwyg .alignright{float:none;margin:0 0 15px 0}
.m_cms_wysiwyg .alignleft{float:none;margin:0 0 15px 0}
.m_cms_wysiwyg div.aligncenter{margin:10px 0 15px 0}
.m_cms_wysiwyg div.alignright{margin:10px 0 15px 0}
.m_cms_wysiwyg div.alignleft{margin:10px 0 15px 0}
.m_cms_wysiwyg .wp-playlist .wp-playlist-current-item img{width:auto;height:60px}
.m_cms_wysiwyg .gallery-columns-1 .gallery-item{width:50%}
.m_cms_wysiwyg .gallery-columns-2 .gallery-item{width:50%}
.m_cms_wysiwyg .gallery-columns-3 .gallery-item{width:50%}
.m_cms_wysiwyg .gallery-columns-4 .gallery-item{width:50%}
.m_cms_wysiwyg .gallery-columns-5 .gallery-item{width:50%}
.m_cms_wysiwyg .gallery-columns-6 .gallery-item{width:50%}
.m_cms_wysiwyg .gallery-columns-7 .gallery-item{width:50%}
.m_cms_wysiwyg .gallery-columns-8 .gallery-item{width:50%}
.m_cms_wysiwyg .gallery-columns-9 .gallery-item{width:50%}
.m_cms_wysiwyg iframe{height:210px}
#l_container{padding-top:62px}
#l_container section{padding-top:50px}
#l_container section:last-child{padding-bottom:50px}
#page_top #main-img{padding-top:30px}
#page_top #main-img .wrap{padding:0}
#page_top #greeting{padding-top:30px}
#page_top #greeting .lead{font-size:.875rem;line-height:1.8;text-align:center}
#page_top #greeting .lead:after{position:static;width:100%;height:240px;background-size:250px auto}
#page_top #greeting .renewal{margin-top:0}
#page_top #greeting .renewal .row{display:block;margin:-10px 0 0 0}
#page_top #greeting .renewal .row>*{width:100%;padding:10px 0 0 0}
#page_top #greeting .tour{margin-top:50px}
#page_top #greeting .tour .box{margin-top:30px}
#page_top #greeting .tour .box h4{font-size:.875rem;font-weight:700;margin-bottom:10px}
#page_top #greeting .tour .box .txt-box p{font-size:.75rem;line-height:1.8}
#page_top #greeting .tour .box .txt-box p+p{margin-top:8px}
#page_top #admission dl{font-size:.75rem;display:block;border:none}
#page_top #admission dl dd,#page_top #admission dl dt{border:none;padding:0}
#page_top #admission dl dt{width:100%;padding:3px 10px;font-weight:700;margin:15px 0 8px}
#page_top #admission dl dd{width:100%}
#page_top #admission dl dd p+p{margin-top:5px}
#page_top #flow ol li:after{bottom:-23px;width:20px;height:15px;background-size:20px auto}
#page_top #flow ol li+li{margin-top:30px}
#page_top #flow ol li.end dl:after{bottom:-8px;width:120px;height:91px;background-size:120px auto}
#page_top #flow ol li dl{display:block}
#page_top #flow ol li dl dd,#page_top #flow ol li dl dt{display:block;padding:9px 13px}
#page_top #flow ol li dl dt{font-size:.875rem;font-weight:700;width:100%;border-radius:7px 7px 0 0;line-height:1}
#page_top #flow ol li dl dd{width:100%}
#page_top #flow ol li dl dd h3{font-size:.875rem;font-weight:700}
#page_top #flow ol li dl dd p{font-size:.75rem}
#page_top #faq dl+dl{margin-top:25px}
#page_top #faq dl dt{font-size:.75rem;font-weight:700;padding:10px 30px 10px 60px}
#page_top #faq dl dt:before{top:-15px;left:8px;width:40px;height:46px;background-size:40px auto}
#page_top #faq dl dt:after{top:0;bottom:0;right:15px;margin:auto;width:14px;height:8px;background-size:14px auto}
#page_top #faq dl dd{font-size:.75rem;padding:10px 30px 10px 60px}
#page_top #faq dl dd:before{top:10px;left:8px;width:40px;height:46px;background-size:40px auto}
#page_top #contact h3{font-size:.875rem;font-weight:700}
#page_top #contact .tel{margin-top:0;padding:20px 0}
#page_top #contact .tel .no a{font-size:1.875rem;font-weight:700}
#page_top #contact .tel .no a:before{top:1px;width:22px;height:22px;margin-right:5px;background-size:22px auto}
#page_top #contact .tel .time{font-size:.875rem}
#page_top #contact .form{margin-top:40px}
#page_top #contact .form .notes{font-size:.625rem;margin-top:5px}
#page_top #contact .form .privacy{margin-top:30px}
#page_top #contact .form .privacy .box{padding:20px}
#page_top #contact .form .privacy .box h4,#page_top #contact .form .privacy .box h5{font-size:.75rem}
#page_top #contact .form .privacy .box h4{margin-top:20px}
#page_top #contact .form .privacy .box h5{margin:10px 0 5px}
#page_top #contact .form .privacy .box ul li:before{top:8px}
#page_top #contact .form .privacy .agree{font-size:.875rem}
#page_top #contact .form .error-page h4{font-size:1rem;font-weight:700;line-height:1.8}
#page_top #contact .form .error-page .error_messe{font-size:.875rem}
#page_top #contact .form .confirm-page h4{font-size:1rem;font-weight:700;line-height:1.8}
#page_top #contact .form .thanks{margin-top:30px}
#page_top #contact .form .thanks h4{font-size:1rem;font-weight:700}
#page_top #contact .form .thanks .txt{font-size:.875rem;line-height:1.8}
#page_top #contact .form .thanks .btn a{font-size:.875rem}
.entrance-list{gap:10px;grid-template-columns:repeat(2,1fr)}
#page_top #schedule .conten02 .tbl-wrap table tbody tr .item2,#page_top #schedule .conten02 .tbl-wrap table td,#page_top #schedule .conten02 .tbl-wrap table th{width:100%}
#page_top #schedule .tbl-wrap table td,#page_top #schedule .tbl-wrap table th{width:100%;text-align:left;padding:10px 10px 0 60px}
#page_top #schedule .tbl-wrap table th{font-size:.75rem;font-weight:700}
#page_top #schedule .tbl-wrap table td{font-size:.75rem}
#page_top #schedule .tbl-wrap table thead{display:none}
#page_top #schedule .tbl-wrap table tbody tr td,#page_top #schedule .tbl-wrap table tbody tr th{display:block}
#page_top #schedule .tbl-wrap table tbody tr td{border-left:none}
#page_top #schedule .tbl-wrap table tbody tr td:last-child{padding-bottom:10px}
#page_top #schedule .tbl-wrap table tbody tr td p.day{margin-top:13px}
#page_top #schedule .tbl-wrap table tbody tr td dl dt{font-weight:700;padding:5px 8px}
#page_top #schedule .tbl-wrap table tbody tr td dl dt:after{top:12px;right:8px}
#page_top #schedule .tbl-wrap table tbody tr td dl dd{font-size:12px;padding:0 8px 8px}
#page_top #schedule .tbl-wrap table tbody tr td p.pdf{margin-top:13px}
#page_top #schedule .tbl-wrap table tbody tr td p.pdf a:after{top:5px}
#page_top #schedule .tbl-wrap table tbody tr .item1:before,#page_top #schedule .tbl-wrap table tbody tr .item2:before,#page_top #schedule .tbl-wrap table tbody tr .item3:before{content:'';position:absolute;margin:auto;display:block;font-size:.625rem;top:10px;left:10px;width:36px;text-align:center;background:#f09f43;padding:1px 0 0;font-weight:700;color:#fff}
#page_top #schedule .tbl-wrap table tbody tr .item1{width:100%}
#page_top #schedule .tbl-wrap table tbody tr .item2{width:100%}
#page_top #schedule .tbl-wrap table tbody tr .item3{width:100%}
#page_top #schedule .notes{font-size:12px}
}